Node('ori3.stick.sea.psi.ch',
     'ORI3 standard sample stick',
)

Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'stick SEA connection to ori3.stick',
    config='ori3.stick',
    service='stick',
)

Mod('ts',
    'frappy_psi.sea.SeaReadable', '',
    meaning=['temperature', 30],
    io='sea_stick',
    sea_object='tt',
    json_file='ori3.config.json',
    rel_paths=['ts'],
)
